{
  "event_guid_overrides": [
    {
      "event_id": "event:/camp/skill/bless",
      "guid_override": "{b12fa13a-684a-4d4e-878b-c2c589d9e7c5}"
    },
    {
      "event_id": "event:/camp/skill/chant",
      "guid_override": "{e3da3e30-636b-42af-af8d-82d265be82e6}"
    },
    {
      "event_id": "event:/camp/skill/pray",
      "guid_override": "{2b898706-f81c-43a1-9fcc-8125a1c76627}"
    },
    {
      "event_id": "event:/camp/skill/sanctuary",
      "guid_override": "{6057bb01-8644-47ba-970a-90b0470866fd}"
    },
    {
      "event_id": "event:/char/ally/priestess_dazzling_light",
      "guid_override": "{cad9906e-0403-401b-aa78-65f6bd6b269a}"
    },
    {
      "event_id": "event:/char/ally/priestess_dazzling_light_miss",
      "guid_override": "{ac8a76d2-1420-4d3a-b2f1-4f28860e4f42}"
    },
    {
      "event_id": "event:/char/ally/priestess_divine_grace",
      "guid_override": "{230d2faa-a05d-4b9b-ada1-63be7bfbdef9}"
    },
    {
      "event_id": "event:/char/ally/priestess_divine_grace_miss",
      "guid_override": "{848d7817-51a1-4bcc-a3c0-b8d9224ab190}"
    },
    {
      "event_id": "event:/char/ally/priestess_gods_comfort",
      "guid_override": "{39c52d7c-48fa-4923-9129-b717f0fcd420}"
    },
    {
      "event_id": "event:/char/ally/priestess_gods_comfort_miss",
      "guid_override": "{883a4200-0098-4db5-9306-ff55fd4e448e}"
    },
    {
      "event_id": "event:/char/ally/priestess_gods_hand",
      "guid_override": "{694a46ba-1c6b-450b-8cca-c2b42092f520}"
    },
    {
      "event_id": "event:/char/ally/priestess_gods_hand_miss",
      "guid_override": "{eaff3fa5-aa37-4e00-a006-587e43616200}"
    },
    {
      "event_id": "event:/char/ally/priestess_gods_illumination",
      "guid_override": "{634f1e68-e636-410f-8646-24f8b2c03cb0}"
    },
    {
      "event_id": "event:/char/ally/priestess_gods_illumination_miss",
      "guid_override": "{b7f69497-3807-477c-a0c3-56be0d7d401f}"
    },
    {
      "event_id": "event:/char/ally/priestess_judgement",
      "guid_override": "{2943f606-8cff-4adf-9135-bc156be87f73}"
    },
    {
      "event_id": "event:/char/ally/priestess_judgement_miss",
      "guid_override": "{3b35e023-6ddd-4ca3-91ec-d467963853a7}"
    },
    {
      "event_id": "event:/char/ally/priestess_mace_bash",
      "guid_override": "{e609c231-fad8-4b42-9117-3f58f98c156e}"
    },
    {
      "event_id": "event:/char/ally/priestess_mace_bash_miss",
      "guid_override": "{4ee60a31-0148-4c82-909f-10fa62b48767}"
    },
    {
      "event_id": "event:/general/party/foot_assets_heroes/priestess",
      "guid_override": "{21eb3d98-0b99-4087-aea1-ca04d8d87881}"
    }
  ]
}